{% extends "base.html" %}
{% load bootstrap4 %}
{% block title %}
    Your Cart
{% endblock %}

{% block content %}
<!-- SECTION -->
		<div class="section">
			<!-- container -->
			<div class="container">
				<!-- row -->
				<div class="row">
                    <div class="col-md-7">
                        <form action="{% url 'orders:order_create' %}" method="post">
                                {% csrf_token %}
                                {% bootstrap_form form %}
                                {% buttons %}
                                <button type="submit" class="primary-btn order-submit">
                                    <span class="glyphicon glyphicon-shopping-cart"></span> Place order
                                </button>
                                {% endbuttons %}
                            </form>
                    </div>

					<div class="col-md-5 order-details">
						<div class="section-title text-center">
							<h3 class="title">Your Order</h3>
						</div>
						<div class="order-summary">
							<div class="order-col">
								<div><strong>PRODUCT</strong></div>
								<div><strong>TOTAL</strong></div>
							</div>

                            <div class="order-products">
                                {% for item in cart %}
								<div class="order-col">
									<div>{{ item.quantity }}x {{item.product.name}}</div>
									<div>${{ item.total_price }} </div>
								</div>
                                {% endfor %}
							</div>

                            <div class="order-col">
								<div>Shiping</div>
								<div><strong>FREE</strong></div>
							</div>

                            <div class="order-col">
								<div><strong>TOTAL</strong></div>
								<div><strong class="order-total">${{ cart.get_total_price }}</strong></div>
							</div>
                        </div>
                        <div class="payment-method">
							<div class="input-radio">
								<input type="radio" name="payment" id="payment-1">
								<label for="payment-1">
									<span></span>
									Наличные
								</label>
								<div class="caption">
									<p>Наличные, при получении Курьеру</p>
								</div>
							</div>
							<div class="input-radio">
								<input type="radio" name="payment" id="payment-2">
								<label for="payment-2">
									<span></span>
									Безнал
								</label>
								<div class="caption">
									<p>Картой, через терминал у Курьера</p>
								</div>
							</div>
							<div class="input-radio">
								<input type="radio" name="payment" id="payment-3">
								<label for="payment-3">
									<span></span>
									Бонусами
								</label>
								<div class="caption">
									<p>Бонусами с Бонусного счета</p>
								</div>
							</div>
						</div>



                    </div>

                </div>
            </div>
        </div>



{% endblock %}